col FORCE_MATCHING_SIGNATURE for 99999999999999999999

select FORCE_MATCHING_SIGNATURE from gv$sql where sql_id='&&1'
union all
select FORCE_MATCHING_SIGNATURE from DBA_HIST_SQLSTAT where sql_id='&&1' 	
fetch first 1 rows only;
